# DecodedLog

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**address** | **string** | Contract address that emitted the log | [default to undefined]|
|**blockHash** | **string** | Hash of the block containing this log | [default to undefined]|
|**blockNumber** | **string** | Block number containing this log | [default to undefined]|
|**transactionHash** | **string** | Hash of the transaction that generated this log | [default to undefined]|
|**logIndex** | **string** | Index of the log in the transaction | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
